[Strings]

TWAIN32_VERSION=4.1.20.0
TWAIN64_VERSION=4.1.20.0
ADDIN_VERSION=4.1.8.0

UPGRADE_MSG=Disable
DOWNGRADE_MSG=Enable
REINSTALL_MSG=Disable

UPGRADE_SWT=Enable
REINSTALL_SWT=Disable

DELSET_MSG=Enable
DELSET_SWT=Disable
APLCLOSE_MSG=Enable

[Version]

Build_Version=330.001

[Build]
ENCRYPTION=1


[MEDIAPATH]
MEDIA_SWT=Enable
PATH=\Client\TWAIN\64bit\ 